{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:wendygo",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/wendygo"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.wendygo"
			},
			"animations": {
				"walk": "animation.cc_fairytales.wendygo.walk",
				"idle": "animation.cc_fairytales.wendygo.idle",
				"attack": "animation.cc_fairytales.wendygo.attack",
				"spawn": "animation.cc_fairytales.wendygo.spawn",
				"movimiento": "controller.animation.cc_fairytales.wendygo.movement",
				"attack_controller": "controller.animation.cc_fairytales.wendygo.attack"
			},
			"sound_effects": {
				"wendygo_scream": "cc_fairytales.wendygo.scream"
			},
			"scripts": {
				"animate": ["spawn", "movimiento", "attack_controller"]
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#0d2908",
				"overlay_color": "#e0ff00"
			}
		}
	}
}
